Nux!


Home » Stella » Report a problem or request a feature » Vlsub and VLC 2.1.6
Vlsub and VLC 2.1.6 [message #3600] Tue, 31 May 2016 18:57 Go to next message
adrian_vg is currently offline  adrian_vg
Messages: 1
Registered: May 2016
Junior Member
Dear repo-maintainer,

I installed VLC from the nux-dextop repo, and the Vlsub addon has been working fine for a long time, but just now it started to give me the attached error.
It seems like the Vlsub addon doesn't work with this version of VLC anymore.

index.php?t=getfile&id=259&private=0

Is there any possibility this could be fixed?

I'm running CentOS 6.8 x64.

Thanks.
Re: Vlsub and VLC 2.1.6 [message #3602 is a reply to message #3600] Wed, 01 June 2016 10:04 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

Hello,

I am not sure VLC 2.2 will build on EL6, but can give it a try.
Otherwise I can make an effort and rebuild 2.0 for you.

Have you tried SMPlayer? It has opensubtitles support built-in.
Re: Vlsub and VLC 2.1.6 [message #3603 is a reply to message #3600] Wed, 01 June 2016 11:51 Go to previous message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

Unfortunatelly 2.0.8 no longer builds against current ffmpeg; 2.2 has other problems. I'm sorry, I do not see how to help you.
As I suggested earlier, try SMPlayer.
Previous Topic: SDXC camera cards not detected
Next Topic: Clementine cannot play MPC files any longer
Goto Forum:
  


Current Time: Fri Dec 06 17:50:55 GMT 2019

Total time taken to generate the page: 0.01214 seconds